Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.swt
Class ColorerDemo

    java.lang.Object
      net.sf.colorer.swt.ColorerDemo

    public class ColorerDemo

extends java.lang.Object

Constructor Summary
`ColorerDemo()`

Method Summary
`static void` | `main(java.lang.String[] args)`
`Shell` | `open(Display display)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColorerDemo

    public ColorerDemo()

Method Detail

### open

    public Shell open(Display display)

### main

    public static void main(java.lang.String[] args)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.